[SECTION_0]
IN=0.050
OUT=0.225
TEXT=Courbe Dunlop

[SECTION_1]
IN=0.240
OUT=0.300
TEXT=La Chapelle

[SECTION_2]
IN=0.340
OUT=0.500
TEXT=Le Museé

[SECTION_3]
IN=0.525
OUT=0.590
TEXT=Garage Vert

[SECTION_4]
IN=0.670
OUT=0.770
TEXT=Chemin Aux Boeufs

[SECTION_5]
IN=0.800
OUT=0.890
TEXT=Esses du Garage Bleu

[SECTION_6]
IN=0.900
OUT=0.950
TEXT=Raccordement

